_LICENSE=lgpl3
_LICENSE_NAME=GNU Lesser General Public License version 3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=OOo_3.3.0_Linux_x86_install-rpm_en-US.tar.gz
